/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.text-left-sm {
		text-align: left;
	}
	.text-right-sm {
		text-align: right;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.text-left-md {
		text-align: left;
	}
	.text-right-md {
		text-align: right;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.text-left-lg {
		text-align: left;
	}
	.text-right-lg {
		text-align: right;
	}
}



/* aby se text v buttonech renderoval celý */
a.btn {
	white-space: normal;
}

a:hover, a:focus {
	text-decoration: none;
}

.chrkt {
	line-height: 2.5;
}


body h1 {
	font-size: 2rem;
	margin-top: 0rem;
}

body h2 {
	font-size: 1.7rem;
}

body h3 {
	font-size: 1.5rem;
}

body h4 {
	font-size: 1.3rem;
}

body h5 {
	font-size: 1.1rem;
}




span.cestujici i {
	margin-left: 1px;
	margin-right: 1px;	
	vertical-align: super;
}

span.cestujici i.fa-child {
	font-size: 70%;
}

/* hvězdičky u hotelu */
i.horni {
	font-size: 50%;
	vertical-align: text-top;
}

ol.breadcrumb {
	font-size: 14px;
}


/* aby submenu nezmizelo při pohybu myši */
nav ul.navbar-nav li > ul.dropdown-top-level {
	margin-top: 0
}

nav ul.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
nav ul.navbar-nav .dropdown-submenu {
    position:relative;
}
nav ul.navbar-nav .dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
nav ul.navbar-nav .dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}





#mainBannerSection {
	background-size: cover;
}

#mainBannerSection.uvod {
	background: url('../images/more-hory-jumbo.jpg') no-repeat right bottom;
	background-size: cover;
}

#mainBannerSection.more {
	background: url('../images/more-jumbo.jpg') no-repeat right bottom;
	background-size: cover;
}

#mainBannerSection.hory {
	background: url('../images/hory-jumbo.jpg') no-repeat right bottom;
	background-size: cover;
}


div.jumbotron h1 {
	font-weight: bold;
}


/* Vyhledávací formulář */

#mainForm label.form-check-label {
	font-size: 15px;
	margin-top: 0.2rem;
}

#mainForm div.vybaveni {
	line-height: 1;
}

#mainForm button[type="submit"] {
	margin-top: 1rem;
}




#whyUsSection {
	margin-bottom: 3rem;
}

#whyUsSection h2 {
	margin: 2rem 0;
}

#whyUsSection h3 {
	margin: 1rem 0;	
}

#whyUsSection blockquote i.fas {
	font-size: 25px;
}



/* Výsledky vyhledávání */

/* společné */

#resultsSection div.results span.cestujici {
	margin-right: 3px;
	vertical-align: sub;
}



/* přehled destinací */
#resultsSection #accordion span.geografie {
	font-size: 20px;
}

#resultsSection #accordion i.fa-chevron-circle-down {
	font-size: 13px;
	vertical-align: middle;
}

#resultsSection #accordion span.cenyOd {
	color: #b3b3b3;
}



/* jednotlivé termíny */

/* název objektu */
#resultsSection div.results div.zajezd big {
	line-height: 0.6
}

#resultsSection div.results div.zajezd span.sleva {
	color: #d9534f;
	font-weight: bold;
}

#resultsSection div.results div.sCollapse div[id^='collapseFotoDiv']:not(.show) {
	height: 10rem;
}

#resultsSection div.results div.sCollapse div[id^='collapseTextDiv']:not(.show) {
	height: 4.5rem;
}

#resultsSection div.results div.sCollapse div.collapse:not(.show) {
	display: block;
	overflow: hidden;
}

#resultsSection div.results div.sCollapse div.collapse.collapsing {
  height: 4.5rem;
}

#resultsSection div.results div.sCollapse a.collapsed::after {
  content: '+ Více';
}

#resultsSection div.results div.sCollapse a:not(.collapsed)::after {
  content: '- Méně';
}



/* Katalog */

/* společné */

/* v levém sloupci chci formulář opticky oddělit */
div.levyDiv > div.card {
	background-color: #cce8e0;
	border-color: #78c2ad;
}

/* aby se v levém sloupic vešla dlouhá data */
div.levyDiv form#mainForm input#datumod, div.levyDiv form#mainForm input#datumdo {
	padding-left: 2px;
	padding-right: 2px;
}

div.levyDiv form#mainForm div.podrobne {
	margin-top: 1rem;
}



#catalog div.card {
	overflow: hidden;
}

#catalog div.card h2 {
	font-size: 1.5rem;
}

#catalog div.hodnoceni {
	margin: 0.5em 0;
}

div.section {
	margin-top: 0;
	margin-bottom: 2.5rem;
}


/* základní informace o objektu */
#objectDetails {
	margin-bottom: 3rem;
}

#objectDetails h1 {
	margin-bottom: 1rem;
}

#objectDetails h2 {
	font-size: 1.5rem;
}

#objectDetails h4.objPopis {
	margin-bottom: 2rem;
}

#objectDetails h5.objPopis {
	margin-bottom: 2rem;
}

#objectDetails div.card h2 {
	margin-bottom: 0;
}

#objectDetails #karusel {
	margin: 1rem 0;
}

#objectDetails div.card {
	margin-bottom: 1rem;
}

#objectDetails ul#zalozky {
	font-size: 1.5rem;
	margin: 1.5rem 0;
}

#objectDetails div.terminInfo, #objectDetails div.terminKalkul {
	font-size: 1.3rem;
	margin-top: 2rem;
}

#objectDetails div.terminKalkul h4 {
	margin-bottom: 2rem;
}

#objectDetails table td {
	line-height: 2.5;
}

#objectDetails #map {
    width: 100%; height: 400px; margin-top: 40px; margin-bottom: 40px;
}


/* terminy u objektu */
form#bookForm div.form-row {
	margin-bottom: 1rem;
}

form#bookForm input[type="radio"].levyOkraj {
	margin-left: 0.5rem;
}


/* informace */
#wideInfo img.ilustracniLeve {
	float: left;
	margin: 0 1em 1em 0;
} 




footer#mainFooter {
	margin-bottom: 3rem;
}

footer#mainFooter h4 {
	margin-top: 2rem;
}

footer#mainFooter ul {
    margin-bottom: 2rem;
}

footer#mainFooter li {
    display: block;
}

footer#mainFooter li i {
	font-size: 11px;
	float: left;
	margin-top: 4px;
	margin-left: -20px;
}


